#wrapper{
    width: 100%;
    height: 100%;
    background:#fff;
	position:absolute;
	top:150px;
	left:0;
}
@media only screen and (max-width: 1480px) {
#wrapper{
	/*top:90px;*/
}
}
@media only screen and (max-width: 1080px) {
#wrapper{
	max-width:1080px;
}
}
@media only screen and (max-width: 768px) {
#wrapper{
	top:50px;
}	
}
.inner{
	width:960px;
	margin:0 auto;
	padding:50px 0;
	overflow:hidden;
	
}
@media only screen and (max-width: 768px) {
.inner{
	width:90%;
	padding:10px 0;
	/*margin:0 7%;*/
}
}

section p{
	text-align:left;
	text-align:justify;
	line-height:2.1;
	margin-bottom:40px;
	font-size:20px;
}
/*.firstp{
	max-width: 800px;
    line-height: 1.6;
    font-size: 20px;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 10px;
}*/
  .br-pc { display:block; }
  .br-sp { display:none; }

@media only screen and (max-width: 768px) {
section p{
	font-size:1em;
	line-height:1.8;
	margin-top:px;
	margin-bottom:20px;
	
}
section p br{
	display:none;
}
}
@media screen and (max-width: 650px){	
  .br-pc { display:none; }
  .br-sp { display:block; }
}
section span.important{
	line-height:2.1;
	color:#f00;	
}
@media only screen and (max-width: 768px) {
section span.important{
	line-height:1.8;
}
}

p.detailBox{
background-color:#eee;
padding:13px;
line-height:1.7;
border-radius:4px}

p.detailBox_bottom{
background-color:#eee;
padding:13px;
line-height:1.7;
 margin-bottom: 100px;
border-radius:4px}

.sub-come {
    margin-bottom: 2px;
    margin-top: -16px;
    display: block;
    font-size: 12px;
    vertical-align: top;
    text-align: left;
    line-height: 14px;
}


/*-----------------------------------------------------------
	���o���X�^�C��
-----------------------------------------------------------*/
h1{
	width:100%;
	background-color:#ccc;
	background-repeat:no-repeat;
	height:200px;
	text-align:center;
	color:#fff;
	font-size:40px;
	padding-top:200px;
	background-position:center center;
	background-size:cover;
}
@media only screen and (max-width: 768px) {
h1{
	height:100px;
	padding-top:42px;
	font-size:28px;
	background-position:center center;
	background-size:cover;
}
#breadcrumb{
	display:none;
}
}
h1 span{
	font-size:14px;
	display:block;
	font-weight:normal;
}
#breadcrumb{
	background-color: #297bc4;
	color:#fff;
	font-size:14px;
}
#breadcrumb .inner{
	padding:8px;
}
#breadcrumb .home{
	background-image:url(../img/common/home.png);
	background-repeat:no-repeat;
	background-position:left center;
	background-size:14px 14px;
	text-indent:-9999px;
	display:inline-block;
	width:14px;
}
#breadcrumb a:link {
	color: #fff;
	text-decoration: none;
}
#breadcrumb a:visited {
	color: #fff;
	text-decoration: none;
}
#breadcrumb a:hover {
	color: #fff;
	text-decoration: underline;
}
#breadcrumb a:active {
	color: #fff;
	text-decoration: none;
}
h2{
	color:#297bc4;
	position:relative;
	text-align:center;
	font-size:32px;
	margin:0 auto;
	margin-top:0;
	margin-bottom:64px;
	width:30.0em;
}

h2::after {
    content: '';
	position:absolute;
    display: block;
    background: #297bc4;
    height: 2px;
    width: 160px;
	left:50%;
	bottom:-10px;
	margin-left:-80px;
  }
  h2#headingh2{
 /* font-size:0.9em;*/
  width:100%;
  border-bottom:0}
  
 h2#headingh2::after {
    content: '';
	position:absolute;
    display: block;
    background: #E5002D;
    height: 2px;
    width: 0;
	left:50%;
	bottom:-10px;
	margin-left:-80px;
  }
@media only screen and (max-width: 768px) {
h2{
	width:100%;
	font-size:2em;
	margin-bottom:40px;
}
  h2#headingh2{
 /* font-size:0.9em;*/
 margin-top:40px;
  width:96%;
  border-bottom:0}
}
h2 span{
	color:#333333;
	display:block;
	font-size:12px;
	line-height:2.1;
	margin-bottom:20px;
}
h3{
	border-top:solid 1px #E5002D;
	border-bottom:solid 1px #E5002D;
	text-align:center;
	color:#E5002D;
	font-size:24px; 
	padding:5px;
	width:18.0em;
	margin:0 auto 40px;
}
@media only screen and (max-width: 768px) {
h3{
	width:100%;
	font-size:21px;
}
}


.one-columns h4 {
     position: relative;
     padding-bottom: 0.3em;
     border-bottom: 4px solid #DDD;
	 font-size:20px;
	 font-weight:bold;
	 margin-bottom:15px;
}
.one-columns h4::after {
     position: absolute;
     content: " ";
     border-bottom: solid 4px #E5002D;
     bottom: -4px;
     width:6.5%;
     display: block;
}

@media only screen and (max-width: 768px) {
.one-columns h4 {
	font-size:18px;
}
}


/*-----------------------------------------------------------
	�{�^���f�U�C��
-----------------------------------------------------------*/
a.btn{
	float:left;
	display:block;
	box-sizing:border-box;
	width:60%;
	height:60px;
	line-height:50px;
	vertical-align:middle;
	margin:10px 20% 50px 20%;
	background-image: url(../img/common/3ar-w.png);
    background-repeat: no-repeat;
    background-position: top 18px right 10px;
    background-size: 23px 23px;
/*	background-image:url(../img/common/2ar-w.png);
	background-repeat:no-repeat;
	background-position:left 12px center;
	background-size:8px 14px;*/
	background-color:#E5002D;
	    border-radius: 4px;
}
@media only screen and (max-width: 768px) {
a.btn{
	margin:30px 0 40px;
	width:100%;
}
}
a.btn span{
	display:block;
	font-size:1.0em;
	line-height:60px;
	color:#fff;
	text-align:center;
}
a.btn:link {
	color: #fff;
	text-decoration: none;
}
a.btn:visited {
	color: #fff;
	text-decoration: none;
}
a.btn:hover {
	color: #fff;
	/*text-decoration: underline;*/
}
a.btn:active {
	color: #fff;
	text-decoration: none;
}







/*-----------------------------------------------------------
	�J����
-----------------------------------------------------------*/
/*--1--*/
.one-column{
	margin-bottom:20px;
	width:960px;
	height:480px;
	overflow:hidden;
}
.margin-set{
	margin-bottom: -30px;
    overflow: hidden;
	}
.one-column img{
	width:100%;
	height:auto;
	margin-top:-90px;
}
.one-columns li{
	margin-bottom:100px;
}

@media only screen and (max-width: 768px) {
.one-column{
	margin-bottom:10px;
	width:100%;
	height:auto;
}
.margin-set{
	margin-bottom:0px;
	}
.one-column img{
	margin-top:0;
}
}

/*--2--*/
.two-columns{
	position:relative;
    width:100%;
    margin:0;
    padding:0;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}
.two-columns li{
	width:100%;
	float:left;
	/*margin-left:40px;*/
    display:table-cell;
    margin-bottom: 50px;
    position: relative;
	word-wrap: break-word;
	padding:10px;
}
.two-columns li img{
	width:100%;
	height:auto;
}
.two-columns li:nth-child(odd){
	margin-left:0;	
}
.two-columns li .icon{
	width:60px;
	height:60px;
	float:left;
}
.two-columns li h4{
	height:60px;
	line-height:60px;
	margin-left:80px;
	font-size:24px;
	font-weight:bold;
}
@media only screen and (max-width: 768px) {
.two-columns li h4{
	font-size:21px;
}
}
.two-columns li p{
	line-height:1.6;
	font-size:16px;
	margin-top:5px;
	margin-bottom:10px;
}
@media only screen and (max-width: 768px) {
.two-columns li{
	width:100%;
	float:left;
	margin-left:0;
	margin-bottom:0;
}
.two-columns li img{
	width:100%;
	height:auto;
}
}
@media only screen and (max-width: 765px) {
.two-columns li{
	width:100%;
	float:left;
	margin-left:0;
	margin-bottom:30px;
}
}

/*--3--*/
.three-columns{
	position:relative;
    width:100%;
    margin:0;
    padding:0;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}
.three-columns li{
	width:306px;
	float:left;
	margin-left:20px;
    display:table-cell;
    margin-bottom: 50px;
    position: relative;
	word-wrap: break-word;
}
@media only screen and (max-width: 768px) {
.three-columns li{
	width:32%;
	float:none;
	margin-left:0;
	margin-bottom:10px;
	margin:5px;
}
}
.three-columns li:first-child{
	margin-left:0;	
}
.three-columns li img{
	width:100%;
	height:auto;
}
@media only screen and (max-width: 768px) {
.three-columns li img{
	/*width:88%;*/
	width:100%;
	height:auto;
}
}
/*--4--*/
.four-columns{
	position:relative;
    width:100%;
    margin:0;
    padding:0;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}
.four-columns li{
	width:225px;
	float:left;
	margin-left:20px;
    display:table-cell;
    margin-bottom: 50px;
    position: relative;
	word-wrap: break-word;
}
@media only screen and (max-width: 768px) {
.four-columns li{
	width:100%;
	float:none;
	margin-left:0;
	margin-bottom:10px;
}
}
.four-columns li:first-child{
	margin-left:0;	
}
.four-columns li img{
	width:100%;
	height:auto;
}

.caption{
	position:absolute;
	right:0;
	bottom:0;
	display:block;
	background-color:rgba(255,255,255,0.8);
	padding:2px 8px;
}

/*-----------------------------------------------------------
	�����N���X�g
-----------------------------------------------------------*/
#linkListbox {
    width: 960px;
    margin: 0 auto;
    padding: 60px 0;
    overflow: hidden;
}
@media only screen and (max-width: 768px){
#linkList {
display:none
}}
#linkList{
   width: 960px;
    margin: 0 auto;
    padding: 60px 0;
    overflow: hidden;
}
#linkList li{
display:inline-block;
	width: 151px;
	margin-left:5px;
	margin-bottom:10px;
	
	border:1px solid #E5002D;
-webkit-border-radius: 5px 5px 5px 5px / 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px / 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px / 5px 5px 5px 5px;
	box-sizing:border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
background-color:#f7f7f7;}
#linkList li:first-child {
    margin-left: 0;
}
/*#linkList li:nth-child(3n+4){
    margin-left: 0;
}*/
#linkList li a {
   /* width:100%;	*/
	padding:5px;
	box-sizing:border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
   /* background:#FFF;
    padding: 8px 5px;
	background-image: url(../img/common/3ar-b.png);
    background-repeat: no-repeat;
    background-position: top 12px right 7px;
    background-size: 18px 18px;*/

    color: #E5002D;
    text-align: center;
    text-decoration: none;
    display: block;
    position: relative;
      }
#linkList li a:hover {
    background: #E5002D;
	/*background-image: url(../img/common/3ar-w.png);
    background-repeat: no-repeat;
    background-position: top 12px right 7px;
    background-size: 18px 18px;*/
	color: #FFF; }
	#linkList li.active{
	  background: #E5002D;
	  color: #FFF;
	}
		#linkList li.active a{
		color:#FFF}
		
/*Youtube�����X�|���V�u�Ή�*/

#flash_movie {
     position: relative;
     padding-bottom: 56.25%; /*�A�X�y�N�g�� 16:9�̏ꍇ�̏c��*/
     height: 0;
     overflow: hidden;
	 /*margin:0 auto;*/
	 margin-bottom:30px;
}
 
#flash_movie iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}		
      
@media only screen and (max-width: 768px) {


}

